import { CommandData, KeyboardCommand } from "./commands";
export declare function getUndoCommand(): KeyboardCommand<CommandData & {
    operationId?: string;
    source?: "keyboard";
}>;
export declare function getRedoCommand(): KeyboardCommand<CommandData & {
    operationId?: string;
    source?: "keyboard";
}>;
